
/* Class = "NSTextField"; ibShadowedToolTip = "Domain or IP address of the remote server"; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Domain or IP address of the remote server";

/* Class = "NSTextField"; ibShadowedToolTip = "Directory path to upload the report to on the server"; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Directory path to upload the report to on the server";

/* Class = "NSTextField"; ibShadowedToolTip = "Username to log in to the server"; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Username to log in to the server";

/* Class = "NSTextField"; ibShadowedToolTip = "Password to log in to the server (it will not be shown)"; ObjectID = "136"; */
"136.ibShadowedToolTip" = "Password to log in to the server (it will not be shown)";

/* Class = "NSTextField"; ibShadowedToolTip = "Displays the web-viewable URL; edit if not correct"; ObjectID = "139"; */
"139.ibShadowedToolTip" = "Displays the web-viewable URL; edit if not correct";

/* Class = "NSButton"; ibShadowedToolTip = "Click to show the report page in your web browser"; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Click to show the report page in your web browser";

/* Class = "NSTextField"; ibShadowedToolTip = "Name of the directory for the report"; ObjectID = "160"; */
"160.ibShadowedToolTip" = "Name of the directory for the report";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "167"; */
"167.title" = "Username:";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "168"; */
"168.title" = "Host:";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "169"; */
"169.title" = "Path:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "173"; */
"173.title" = "Password:";

/* Class = "NSTextFieldCell"; title = "Public URL:"; ObjectID = "175"; */
"175.title" = "Public URL:";

/* Class = "NSButtonCell"; title = "Go"; ObjectID = "177"; */
"177.title" = "Go";

/* Class = "NSTextFieldCell"; title = "Save as:"; ObjectID = "178"; */
"178.title" = "Save as:";
